<converters wizard="ExcelConverter" task="ExcelTask">
  <convert name="DOC" value="DOC" image="DOC">
    <alt value="DocX" />
  </convert>
  <convert name="PDF" value="PDF" image="PDF" />
  <convert name="HTML" value="HTML" image="HTML">
    <alt value="HTM" />
  </convert>
  <convert name="MHT" value="MHT" image="MHT" />
  <convert name="XHTML" value="XHTML" image="XHTML" />
  <convert name="CSV" value="CSV" image="CSV" />
  <convert name="TXT" value="TXT" image="TXT" />
  <convert name="TIFF" value="TIFF" image="TIFF">
    <alt value="TIF" />
  </convert>
  <convert name="JPEG" value="JPG" image="JPG" >
    <alt value="JPEG" />
  </convert>
  <convert name="SVG" value="SVG" image="SVG" />
  <convert name="RTF" value="RTF" image="RTF" />
  <convert name="XML" value="XML" image="XML" />
  <convert name="JSON" value="JSON" image="JSON" />
  <convert name="XLS" value="XLS" image="XLS" />
  <convert name="XLSX" value="XLSX" image="XLSX" />
  <convert name="ODS" value="ODS" image="ODS" />
  <convert name="ODT" value="ODT" image="ODT" />
  <convert name="DIFF" value="DIFF" image="DIFF" />
  <convert name="SYLK" value="SYLK" image="SYLK" />
  <convert name="LaTeX" value="Latex" image="Latex" />
  <convert name="SQL" value="SQL" image="SQL" />
  <convert name="DBF" value="DBF" image="DBF" />
  <convert name="PCL" value="PCL" image="PCL" />
  <convert name="Access" value="Access" image="Access">
    <alt value="mdb" />
  </convert>
</converters>
<layout>
  <browse name="ListBrowse" />
  <info name="XLSInfo" align="right" sizeable="True" />
</layout>
<filter>
  <item ext="xls;xlsx;xltx;xlt;xltm;xlsm;xlsb;pxl" name="Microsoft Excel files" image="xls" primary="true" />
  <item ext="123;wk1;wk2;wk3;wk4;wks" name="Lotus Notes files" image="xls" />
  <item ext="wq1;wq2;wb3;wb2;wb1;qpw" name="QuattroPro files" image="xls" />
  <item ext="et;ett" name="Kingsoft Spreadsheets files" image="xls" />
  <item ext="xls" name="Microsoft xls files" image="xls" />
  <item ext="xlsx" name="Microsoft xlsx files" image="xls" />
  <item ext="ods;odt;slk;sxc;stc;uos;dif;fods;xlw;xlc;xlm;xlt;xlw;et;ett;slk;sylk;sxc;stc;ods;ots;gnumeric;gnm;xlsm;xltx;xltm;xlsb;wdb;cwk;cwk;wps;numbers;sdc;mp" name="OpenOffice files" image="ods" primary="true" />
  <item1 ext="docx" name="Wicrosoft Word DocX files" image="doc" />
  <item1 ext="xml" name="XML files" image="xml" primary="true" />
  <item1 ext="csv" name="Comma separated files" image="csv" options="ignore" />
  <item ext="txt" name="Text files" image="txt" />
  <item ext="wab" name="Windows Address Book" image="xls" />
  <item ext="dat" name="Clarion" image="xls" />
  <item ext="adt" name="Advantage" image="xls" />
  <item ext="dbf" name="DBase files" image="dbf" primary="true" />
  <item ext="sqlite" name="SQLite files" image="dbf" primary="true" />
  <item ext="gdb;fdb" name="InterBase Database File" image="dbf" primary="true" />
  <item ext="mdb;accdb" name="MS Access files" image="dbf" />
</filter>
<wizard caption="Excel Converter" height="460">
  <page class="SelectFile" caption="Destination" if="wizardShowFile=True" />
  <page class="SelectFolder" caption="Destination" if="wizardShowFolder=True" />
  <page class="SelectXLSCombi" caption="Destination" if="wizardShowCombi=True" />
  <page class="XLSTemplate" caption="File name template" if="wizardShowTemplate=True" />
  <page class="SQLScriptType" caption="SQL" />
  <page class="XLSPaper" caption="Paper" if="wizardShowPaper=True" />
  <page class="XLSDocPaper" caption="Paper" if="wizardShowDocPaper=True" />
  <page class="Header" caption="Header\Text" />
  <page class="HeaderImage" caption="Header\Image" />
  <page class="Footer" caption="Footer\Text" />
  <page class="FooterImage" caption="Footer\Image" />
  <page class="XLSProps" caption="Properties" />
  <page class="XLSTextProps" caption="Text options" if="wizardShowTextProps=True" />
  <page class="XLSFixedWidth" caption="Columns width" if="wizardShowFixedWidth=True" />
  <page class="XLSXMLExport" caption="XML Scheme" if="ConvertType=xtXML" />
  <page class="XLSTools" caption="Tools" if="wizardShowTools=True" />
  <include file="PDF" />
  <include file="Watermark" />
  <page class="XLSPDFFonts" caption="Document\Fonts" if="ConvertType=xtPDF" />
  <include file="Access" />
  <page class="XLSTableOptions" caption="Sheet options" if="wizardShowTableOptions=True" />
  <page class="Finish" caption="Start conversion" />
</wizard>
<cmd>
  <key name="template" property="FileNameTemplate" desc="Destination file name template" />
  <key name="Pass" property="Password" desc="Specify workbook Password to convert" />
  <include file="ExcelCmd" />
  <include file="AccessCmd" />
  <include file="PDFCmd" />
  <include file="PaperCmd" />
  <include file="TIFFCmd" />
  <include file="CommentCmd" />
  <example>
  C:\Documents\index.xls C:\Pages\Doc1.doc -c doc -log c:\log\Excel.txt{br} {font color=gray}Convert file Index.xls into Word document Doc1.doc{/font}
  </example>
  <example>
  C:\Documents\ C:\All.PDF -cPDF -cs {br} {font color=Gray}Convert all Excel files from this folder C:\Documents\ to PDF format and combine the converted files to file C:\All.PDF{/font}
  </example>
  <example>
  -list List.txt C:\PDF\ -cPDF {br} {font color=Gray}Convert all files from file list List.txt to PDF and place them to C:\PDF\{/font}
  </example>
  <example>
  C:\Documents\index.xls C:\Pages\Doc1.csv -c csv -td Other -tdo "=" {br} {font color=Gray}Convert file Index.xls into CSV file with delimiter ={/font}
  </example>
</cmd>

